### Method

# EDataServer SourceProxy get_method

since: 3.12

#### Declaration [src]

    EProxyMethod
    e_source_proxy_get_method (
      ESourceProxy* extension
    )

#### Description [src]

Returns the proxy configuration method for `extension`.

The proxy configuration method determines the behavior of e_source_proxy_lookup().

Available since: 3.12

Gets property | `EDataServer.SourceProxy:method`

#### Return value

Type: `EProxyMethod`

The proxy configuration method.